﻿.pattern-2
{
    background: none;
}
/*校园招聘右侧提示*/
#school_img
{
   position: fixed;
    z-index: 9999;
    width: 200px;
    clear: both;
    overflow: hidden;
    right: 3px;
    top: 200px; 
    
 }
  @media (max-width:1300px)
  {
     #school_img
        {
           position: fixed;
            z-index: 9999;
            width: auto;
            clear: both;
            overflow: hidden;
            right: 0;
            top: 60%; 
            text-align:right;
    
         } 
         #school_img img
        {
            width:150px; 
    
         } 
      
   }

/*右侧温馨提示*/
#noticeShow
{
    position: fixed;
    z-index: 9999;
    width: 200px;
    clear: both;
    overflow: hidden;
    right: 0;
    top:400px;
}
#noticeShow u
{
    display: block;
    overflow: hidden;
    height: 1px;
}
#noticeShow u.f1
{
    background-color: #0a2b4a;
    background: #0a2b4a;
    margin: 0 3px;
}
#noticeShow u.f2
{
    background-color: #0a2b4a;
    border-right: #0a2b4a 2px solid;
    margin: 0 1px;
    border-left: #0a2b4a 2px solid;
}
#noticeShow u.f3
{
    background-color: #0a2b4a;
    border-right: #0a2b4a 1px solid;
    margin: 0 1px;
    border-left: #0a2b4a 1px solid;
}

#noticeShow .noticetop, #noticeShow .noticecontent
{
    width: 100%;
}
#noticeShow .noticetop
{
    clear: both;
    overflow: hidden;
    background-color: #0a2b4a;
    height: 29px;
    vertical-align: bottom;
}
#noticeShow .noticecontent
{
    border-right: #0a2b4a 3px solid;
    border-left: #0a2b4a 3px solid;
    padding: 10px;
    background-color: #fff;
}
#noticeShow .noticefoot
{
    clear: both;
    overflow: hidden;
    background-color: #0a2b4a;
    height: 2px;
}
#noticeShow .noticetop a
{
    float: right;
    margin-top: 5px;
    margin-right: 13px;
    padding-top: 3px;
    width: 18px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
#noticeShow .noticetop span
{
    float: left;
    font-size: 13px;
    margin-left: 15px;
    margin-top: 8px;
    color: #fff;
}
#noticeOption
{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9998;
}
.homepage-text span a
{
    color: #fff !important;
}

/*首页-手机端banner样式*/
@media (max-width:768px)
{
    #noticeShow
    {
        display: none;
    }
    .homepage-text
    {
        left: 0 !important;
        top: 40% !important;
        width: 100%;
    }
    .homepage-text h2 span
    {
        white-space: normal;
        line-height: 28px;
    }
}
/*新修改*/
.time_line_select .card_select p
{
    width: auto;
    min-width: 106px;
}
.card_animate
{
    padding-bottom: 5px;
}
.card_angle
{
    margin-left: -2.5px;
    position: absolute;
    top: 0;
    left: 50%;
}
/*滚动条样式*/


/*模态框样式*/
        .bg
        {
            width: 100vw;
            height: 100vh;
            background-size: cover;
            position: fixed;
            z-index: 9999;
            background-color: rgba(000,000,000,0.4);
        }
        .shidaiModal
        {
            width: 36%;
            height: auto;
            overflow: hidden;
            padding-bottom: 80px;
            position: relative;
            background: url(/image/xinshidai/bg.png) 0 0 no-repeat;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
            background-size: cover;
        }
        /*logo*/
        .logo
        {
            width: 40%;
            padding-top: 90px;
            padding-left: 90px;
        }
        .logo img
        {
            display: block;
            width: 100%;
        }
        /*标题*/
        .shidaimodalTit
        {
            margin: 0 auto;
            padding-top: 20px;
        }
        .shidaimodalTit img
        {
            display: block;
            width: 54%;
            margin: 0 auto;
        }
        /*时间*/
        .shidaimodalTime
        {
            height: auto;
            overflow: hidden;
            padding-top: 30px;
        }
        .shidaimodalTime img
        {
            display: block;
            width: 40%;
            margin: 0 auto;
        }
        /*点击报名按钮*/
        .shidaimodalHref
        {
            height: auto;
            overflow: hidden;
            padding-top: 10px;
        }
        .shidaimodalHref img
        {
            display: block;
            width: 40%;
            margin: 0 auto;
        }
        /*logo*/
        ul.shidaimodalLogo
        {
            width: 70%;
            margin: 0 auto;
            text-align: center;
            padding-top: 30px;
        }
        .shidaimodalLogo li
        {
            display: inline-block;
            width: 28%;
        }
        .shidaimodalLogo li img
        {
            display: block;
            width: 90%;
            margin: 0 auto;
        }
        /*关闭*/
        .shidaiModalClose
        {
            width: 6%;
            position: absolute;
            right: 12%;
            top: 90px;
            cursor: pointer;
        }
        .shidaiModalClose img
        {
            display: block;
            width: 100%;
        }
        @media (max-width:1300px)
        {
            .shidaiModal
            {
                width: 50%;
                padding-bottom: 80px;
            }
        }
        @media (max-width:1024px)
        {
            .shidaiModal
            {
                width: 100%;
                padding-bottom: 80px;
                padding-top: 50px;
            }
            .logo
            {
                padding-left: 120px;
            }
            .shidaiModalClose
            {
                top: 100px;
            }
        }
        @media (max-width:768px)
        {
            .shidaiModal
            {
                background: url(/image/xinshidai/modalBgTel.jpg) 0 0 no-repeat;
                width: 80%;
                padding-top: 0;
                padding-bottom: 0;
            }
            .logo
            {
                padding-top: 10px;
                padding-left: 10px;
            }
            .shidaiModalClose
            {
                top: 20px;
                right: 10px;
            }
            .shidaimodalTit img
            {
                width: 70%;
            }
        }